nonstd::variants::std11::add_pointer< T > Struct Template Reference

`#include <variant.hpp>`

## Public Types

typedef remove_reference< T >::type * | type

## Detailed Description

template<class T>
struct nonstd::variants::std11::add_pointer< T >

Definition at line 448 of file variant.hpp.

## Member Typedef Documentation

## type

template<class T >

typedef remove_reference<T>::type* nonstd::variants::std11::add_pointer< T >::type

Definition at line 450 of file variant.hpp.

The documentation for this struct was generated from the following file:

- restinio/third_party/variant-lite/variant.hpp